plasma-systray-legacy_0~git20151104-ded1538-2_amd64.deb


Advertisement

Description

plasma-systray-legacy - XEmbed SNI Proxy

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: plasma-systray-legacy
Package version: 0~git20151104
Package release: ded1538-2
Package architecture: amd64
Package type: deb
Installed size: 113 B
Download size: 29.72 KB
Official Mirror: archive.ubuntu.com
This package contains special proxy which converts XEmbed system tray icons to SNI icons. It allows one to use applications which supports only legacy system tray icons in modern desktop environments (i.e KDE Plasma 5, Unity, etc.) which support only StatusNotifierItem specification.

Provides

  • xembed-sni-proxy

    Download

    Source package: xembed-sni-proxy

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install plasma-systray-legacy deb package:
      # sudo apt-get install plasma-systray-legacy

    Files

    • /etc/xdg/autostart/xembedsniproxy.desktop
    • /usr/bin/xembedsniproxy
    • /usr/share/doc/plasma-systray-legacy/changelog.Debian.gz
    • /usr/share/doc/plasma-systray-legacy/copyright

    Changelog

    2016-02-04 - Boris Pek <tehnick@debian.org> xembed-sni-proxy (0~git20151104-ded1538-2) unstable; urgency=medium * Add mitigate-failed-icon-grabbing.patch. * Fix lintian notes vcs-field-uses-insecure-uri.

    2015-11-16 - Boris Pek <tehnick@debian.org> xembed-sni-proxy (0~git20151104-ded1538-1) unstable; urgency=medium * New Git snapshot. * Fixed in upstream: systray icons of WINE applications (and some other programs) are opaque just after launching of applications. (Closes: #802228)

    2015-10-28 - Boris Pek <tehnick@debian.org> xembed-sni-proxy (0~git20151027-b7c1f8d-1) unstable; urgency=medium * New Git snapshot. * Update description of plasma-systray-legacy package. * Move package to unstable: no changes required.

    2015-10-22 - Boris Pek <tehnick@debian.org> xembed-sni-proxy (0~git20151022-5157e6c-1) experimental; urgency=medium * New Git snapshot.

    2015-10-17 - Boris Pek <tehnick@debian.org> xembed-sni-proxy (0~git20151005-77d78c3-2) unstable; urgency=medium * Move package to unstable: no changes required.

    2015-10-08 - Boris Pek <tehnick@debian.org> xembed-sni-proxy (0~git20151005-77d78c3-1) experimental; urgency=medium * Initial release. (Closes: #801264)

    Advertisement
    Advertisement